MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005134ATutorModulespublic2012-12-24 14:282013-02-11 12:03
Reportergreg 
Assigned Togreg 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005134: Hard coded table prefix module.class
DescriptionThere are hard coded table prefixes in Module.class.php line 715
TagsNo tags attached.
Affects versionSVN
SVN Revision# bd19bfa
Attached Files

- Relationships

-  Notes
(0005926)
geetakshi (developer)
2013-01-28 07:55

I have made a pull request to fix this bug - https://github.com/atutor/ATutor/pull/21 [^]
(0005928)
greg (administrator)
2013-01-28 15:19

fixed by geetakshi
(0006004)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-12-24 14:28 greg New Issue
2012-12-24 14:32 greg Description Updated View Revisions
2013-01-28 07:55 geetakshi Note Added: 0005926
2013-01-28 15:19 greg SVN Revision# => bd19bfa
2013-01-28 15:19 greg Note Added: 0005928
2013-01-28 15:19 greg Status new => resolved
2013-01-28 15:19 greg Fixed in Version => 2.1.1
2013-01-28 15:19 greg Resolution open => fixed
2013-01-28 15:19 greg Assigned To => greg
2013-02-11 12:03 greg Note Added: 0006004
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker